@charset "utf-8";
/* ===================================================================

CSS information

 style info :price,trial,faq CSS

=================================================================== */
/*ページ内アンカー*/
.anchor-list{
  margin: 0 -10px;
  text-align: center;
}
.anchor-btn{
  display: inline-block;
  margin: 0 10px;
}
.anchor-btn a{
  background: #fff;
  border: none;
}
.anchor-btn a:after{
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.anchor-btn a.active,
.anchor-btn a:hover{
  background: #ffec07;
  color: #000;
}
.anchor-btn a.active:after,
.anchor-btn a:hover:after{
  background: url(/sr/img/icn_arrow_b.png) no-repeat center center;
  background-size: 6px auto;
}

/*notice-block*/
.notice-block{
  margin: 44px 0 0;
}
.notice-block-h{
  font-size: 18px;
  text-align: center;
  position: relative;
}
.notice-block-h span{
  padding: 0 10px;
  background: #e5e5e5;
  position: relative;
}
.notice-block-h:before{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 14px;
  left: 0;
}
.notice-list{
  margin: 22px 0 11px;
}
.notice-list li{
  font-weight: bold;
  padding: 0 0 0 19px;
  text-align: left;
  position: relative;
}
.notice-list li:before{
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: auto;
  background: url(/sr/img/teaser/icn_check.png) no-repeat center center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.notice-list-note li{
  margin: 0 0 2px;
  text-align: left;
}
.notice-list-note li:last-child{
  margin: 0;
}

/*TRIAL TICKET*/
.info-block.ticket{
  margin: 50px 0 0;
  padding: 5px;
  background: #ffec07;
  position: relative;
}
.info-block.ticket:before{
  content: "";
  display: block;
  width: 110px;
  height: 64px;
  background: url(/sr/img/teaser/icn_try.png) no-repeat top left;
  position: absolute;
  top: 0;
  left: 0;
}
.info-block-inner{
  display: table;
  width: 100%;
  padding: 13px;
  border: solid 2px #000;
}
.ticket-box{
  display: table-cell;
  vertical-align: middle;
}
.title-block{
  padding: 10px 0 0 24px;
  text-align: center;
}
.title-block-txt{
  margin: 5px 0 0;
  font-size: 18px;
}
.title-block-txt span{
  font-family: Futura,"Poppins", sans-serif;
  font-size: 34px;
}
.ticket-list{
  padding: 0 0 0 53px;
}
.ticket-list li{
  line-height: 2.4;
  list-style-type: disc;
  text-align: left;
}
.info-block-notice{
  width: 290px;
  padding: 18px 20px 14px;
  background: #fff;
}
.notice-ttl{
  font-size: 16px;
  text-align: left;
}
.box-notice-list{
  margin: 6px 0 0;
}
.box-notice-list li{
  margin: 0 0 8px;
  padding: 0 0 0 20px;
  font-weight: normal;
  position: relative;
  text-align: left;
}
.box-notice-list li:last-child{
  margin: 0;
}

.ticket-notice-block{
  margin: 33px 0 0;
}
.ticket-notice-h{
  font-size: 16px;
}
.notice-list-ticket{
  text-align: left;
}
.notice-list-ticket li{
  display: inline-block;
  margin: 0 30px 0 0;
}
.ticket-notice-note{
  font-size: 12px;
}
.ticket-btn{
  width: 370px;
  margin: 30px auto 0;
}
.ticket-btn a{
  height: 80px;
  border: none;
  color: #ffec07;
  font-size: 24px;
  font-weight: bold;
  line-height: 80px;
}
.ticket-btn a:after{
  width: 9px;
  height: 15px;
  background: url(/sr/img/icn_arrow_y.png) no-repeat center center;
  background-size: 9px auto;
  right: 30px;
}
.ticket-btn a:hover{
  background: #ffec07;
  border: none;
  color: #000;
}
.ticket-btn a:hover:after{
  width: 9px;
  height: 15px;
  background: url(/sr/img/icn_arrow_b.png) no-repeat center center;
  background-size: 9px auto;
}
@media only screen and (max-width:768px){
  /*ページ内アンカー*/
  .anchor-list{
    margin: 0;
    text-align: left;
  }
  .anchor-btn{
    display: inline-block;
    width: 50%;
    margin: 0 !important;
  }
  .anchor-btn a{
    background: none;
    border-radius: 0;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    font-size: 12px;
  }
  .anchor-btn:nth-child(odd) a{
    border-left: solid 1px #000;
  }
  .anchor-btn:nth-child(n+3) a{
    border-bottom: solid 1px #000;
  }
  .anchor-btn:last-child a{
    border-top: none;
  }
  .anchor-btn a:after{
    width: 4px;
    height: 7px;
    background-size: 4px auto;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 10px;
  }
  .anchor-btn a:hover{
    background: none;
  }
  .anchor-btn a.active:after,
  .anchor-btn a:hover:after{
    background-size: 4px auto;
  }

  /*notice-block*/
  .notice-block{
    margin: 20px 0 0;
  }
  .notice-block-h{
    font-size: 14px;
    text-align: center;
    position: relative;
  }
  .notice-block-h span{
    padding: 0 10px;
    position: relative;
  }
  .notice-block-h:before{
    top: 9px;
  }
  .notice-list{
    margin: 9px 0;
  }
  .notice-list li{
    font-size: 12px;
  }
  .notice-list li:before{
    content: "";
    display: inline-block;
    width: 9px;
    height: 9px;
    margin: auto;
    background: url(/sr/img/teaser/icn_check.png) no-repeat center center;
    background-size: 9px auto;
    top: 16px;
    bottom: 100%;
  }
  .notice-list-note li{
    font-size: 12px;
  }

  /*TRIAL TICKET*/
  .info-block.ticket{
    margin: 20px 0 0;
    padding: 5px;
  }
  .info-block.ticket:before{
    content: "";
    display: block;
    width: 55px;
    height: 32px;
    background: url(/sr/img/teaser/icn_try.png) no-repeat top left;
    background-size: 55px;
  }
  .info-block-inner{
    display: block;
    width: 100%;
    padding: 18px 9px 9px;
    border: solid 2px #000;
  }
  .title-block{
    padding: 0;
    text-align: center;
  }
  .title-block-ttl{
    width: 62.70627%;
    margin: 0 auto;
  }
  .title-block-ttl img{
    width: 100%;
    height: auto;
  }
  .ticket-box{
    display: block;
  }
  .title-block-txt{
    margin: 0;
    font-size: 14px;
  }
  .title-block-txt span{
    font-size: 22px;
  }
  .ticket-list{
    padding: 4px 0 0 16px;
  }
  .ticket-list li{
    font-size: 12px;
    line-height: 1.8;
  }
  .info-block-notice{
    width: 100%;
    padding: 10px;
  }
  .notice-ttl{
    margin: 0 0 0 5px;
    font-size: 13px;
    font-weight: 600;
  }
  .box-notice-list{
    margin: 5px 0 0;
  }
  .box-notice-list li{
    margin: 0 0 4px;
    padding: 0 0 0 14px;
    font-weight: normal;
  }
  .notice-list-ticket{
    margin: 9px 0;
  }
  .notice-list-ticket li{
    display: inline-block;
    margin: 0 30px 0 0;
  }

  .ticket-btn{
    width: 82.08955%;
    margin: 25px auto 0;
  }
  .ticket-btn a{
    height: 50px;
    font-size: 17px;
    line-height: 50px;
  }
  .ticket-btn a:after{
    width: 6px;
    height: 10px;
    background-size: 6px auto;
  }
  .ticket-btn a:hover{
    background: #000;
    color: #ffec07;
  }
  .ticket-btn a:hover:after{
    width: 6px;
    height: 10px;
    background: url(/sr/img/icn_arrow_y.png) no-repeat center center;
    background-size: 6px auto;
  }
}
@media only screen and (max-width:350px){
  .anchor-btn a{
    font-size: 12px;
  }
  .anchor-btn a:after{
    right: 8px;
  }
}